
eTB Manager Namibia - Bug #984

Medical consultation - hide empty fields

12/04/2013 09:34 AM - Ricardo Memoria

Status: Closed Start date: 12/04/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

When displaying information about the medical consultation in the case detail page, the blank fields should not be displayed.

History

#1 - 12/04/2013 12:55 PM - Ricardo Memoria

- Status changed from New to Resolved

available in dev server

#2 - 12/04/2013 01:07 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 12/30/2013 02:22 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Powered by TCPDF (www.tcpdf.org)

06/27/2025 1/1

http://www.tcpdf.org

